*2015-4-16 发展历程
*/
.peixunDetail {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0px 0px 20px;
}
.peixunDetail p {
	line-height: 200%;
	color: #666666;
}
.textId {
	text-indent: 2em;
}
.font3 {
	font-size: 24px;
	color: #2f55ac;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.shebeiList {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 15px 0px;
}
.shebeiList li {
	width: 234px;
	height: auto;
	float: left;
	margin: 0px 10px 15px 0px;
	_display: inline;
	text-align: center;
	line-height: 38px;
}
.shebeiList li a {
	display: block;
	height: auto;
	color: #666;
	background: #fff;
	border: 3px solid #fff;
	border-bottom: 1px solid #ececec;
}
.shebeiList li a:hover {
	background: #009944;
	color: #fff;
	text-decoration: none;
	border: 3px solid #009944;
	border-bottom: 1px solid #009944;
}
.shebeiList li img {
	width: 228px;
	height: 240px;
}
.tipTitle {
	width: 960px;
	background: url(../images/shadowbg1.jpg) no-repeat center bottom #fff;
	padding: 20px 10px;
	height: auto;
	overflow: hidden;
	line-height: 200%;
	margin-bottom: 15px;
}
dl.demoList {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}
dl.demoList dt {
	float: left;
	width: 152px;
	height: auto;
}
dl.demoList dd {
	float: right;
	width: 800px;
	height: auto;
	overflow: hidden;
}
dl.demoList dd h1 {
	font-weight: normal;
	color: #333333;
	font-size: 16px;
	padding-bottom: 5px;
}
.font4 {
	color: #014099;
}
dl.demoList dd p {
	padding-bottom: 10px;
	line-height: 160%;
}
dl.teacherList {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 15px;
}
.moreText {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.thingList {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(/image/line1.jpg) repeat-y 120px 0px;
}
.thingList li {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url(/image/cion8.jpg) no-repeat 120px 20px;
	margin-bottom: 35px; cursor:pointer;
}
.thingList li h2.thingL {
	float: left;
	width: 14.7%;
	height: auto;
	font-family: 微软雅黑;
	font-size: 28px;
	line-height: 50px;
	color: #888888;
}
.thingList li h2.thingL span {
	float: left;
	background: url(../images/ico6.gif) 0px 0px;
	width: 23px;
	height: 18px;
	margin-right: 5px;
	_display: inline;
	overflow: hidden;
}
.thingList li div.thingR {
	float: left;
	width: 82.6%;
	height: auto;
	overflow: hidden;
}
.thingList li div.thingR span.thingTb {
	background: url(../images/cion10.jpg) no-repeat 0px 0px;
	width: 9px;
	height: 17px;
	margin-top: 10px;
	float: left;
	overflow: hidden;
}
.thingList li div.thingR div.thingText {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	float: left;
	width: 91.3%;
	height: auto;
	padding: 10px 5px 5px 20px;
	background: #fff;
	border-bottom: 1px solid #dedede;
	border-right: 0px solid #dedede;
	-webkit-box-shadow: 0px 1px 1px #dedede;
	-moz-box-shadow: 0px 1px 1px #dedede;
	box-shadow: 0px 1px 1px #dedede;
}
.thingList li div.thingR dl {
	background: url(../images/tb1_01.gif) no-repeat right bottom;
	width: 100%;
	height: auto;
	overflow: hidden;
	color: #484848;
	padding-bottom: 10px;
}
.thingList li div.thingR dl dd {
	width: 100%;
	height: auto;
	line-height: 28px;
}
.thingList li div.thingR dl dd a {
	float: left;
	width: 650px;
	height: 28px;
	overflow: hidden;
}
.thingList li div.thingR dl dd a:hover {
	text-decoration: none;
}
.thingList li div.thingR dl dd span.thingTime {
	float: right;
	width: 100px;
	height: 28px;
}
.thingList li:hover div.thingR span.thingTb {
	background: url(../images/cion10.gif) no-repeat 0px -18px;
}
.thingList li:hover {
	background: url(../images/cion9.jpg) no-repeat 120px 20px;
}
.thingList li:hover div.thingR div.thingText {
	background: #d9ecfa;
	color: #464646;
}
.thingList li:hover div.thingR dl {
	background: url(../images/tb1_02.gif) no-repeat right bottom;
	color: #4cb6e0;
}
.thingList li:hover h2.thingL span {
	background: url(../images/tb2.gif) 0px -18px;
}
.thingList li:hover h2.thingL {
	color: #4cb6e0;
}
.thingList li:hover div.thingR div.thingText{border-color:#a6d3f3;
-webkit-box-shadow: 0px 1px 1px #a6d3f3;
-moz-box-shadow: 0px 1px 1px #a6d3f3;
box-shadow: 0px 1px 1px #a6d3f3;}
